@charset "utf-8";

.inner {
    max-width: 1200px;
}


/* -------------------------------------------------- */
/* PC*/
/* -------------------------------------------------- */
.serviceTtl {
    background: url(../../img/service/service_mv_bg.jpg) no-repeat center center / cover;
}

#serviceList {
    /* max-width: 1200px; */
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.serviceBox {
    width: 49%;
    max-width: 590px;
    margin: 0 0 40px;
    padding: 2em;
    border: 1px solid #ccc;
    background: #fff;
}

.serviceBoxIn {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    background: #fff;
    text-decoration: none;
    color: inherit;
}

.serviceBox span.serviceBoxIn {
    cursor: default;
}

.serviceFigure {
    aspect-ratio: 4 / 3;
    overflow: hidden;
    flex-shrink: 0;
}

.serviceBox05 .serviceFigure {
    margin: 0;
}

.serviceFigure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .3s ease-in-out;
}

.serviceBoxIn:hover .serviceFigure img {
    transform: scale(1.12);
}

.serviceConts {
    height: 100%;
    padding: 1.8em;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
}

.serviceBox:last-child .serviceConts {
    justify-content: flex-start;
}

.serviceHead {
    margin: 0 0 1em;
    font-size: clamp(1.8rem, 1.4vw, 2.2rem);
    font-weight: 700;
    text-align: center;
    color: #ab0106;
}

.serviceHead span {
    margin-top: 0.5em;
    display: block;
    color: #333;
    font-size: clamp(1.3rem, 0.9vw, 1.5rem);
    background: #eee;
}

.serviceTxt {
    margin: 0 0 1em;
    font-size: 1.6rem;
    line-height: 1.5;
    font-feature-settings: "palt";
}

.serviceBoxIn:hover .serviceTxt,
.serviceBoxIn:hover .btnMore {
    color: #333;
}

.serviceTxt.txtLetters {
    letter-spacing: 0.05em;
}

.btnMore {
    font-weight: 700;
    text-align: right;
    transition: all .3s ease-in-out;
}

.btnMore:before,
.btnMore:after {
    display: inline-block;
    content: "";
}

.btnMore:before {
    width: 50px;
    height: 1px;
    margin: 0 20px 0 0;
    background: #ab0106;
    vertical-align: middle;
}

.btnMore:after {
    width: 8px;
    height: 8px;
    margin: 0 0 0 3px;
    border-top: 1px solid #ab0106;
    border-right: 1px solid #ab0106;
    transform: rotate(45deg);
}

.serviceBoxIn:hover .btnMore {
    margin: 0 -10px 0 0;
}

.boxHead {
    margin: 0 0 25px;
    text-align: center;
}

.boxHead a {
    font-size: 2.4rem;
    font-weight: 700;
    text-align: center;
    color: #ab0106;
    transition: all .3s ease-in-out;
}

.boxHead a:hover {
    opacity: 0.7;
}

.linkItem {
    margin: 0 0 8px;
}

.linkItem:nth-last-of-type(1) {
    margin: 0;
}

.linkItem a {
    padding: 13px 20px;
    display: block;
    position: relative;
    background: #f9f9f9;
    font-size: 1.6rem;
    transition: all .3s ease-in-out;
}

.linkItem a:hover {
    color: #ab0106;
}

.linkItem a:before, .linkItem a:after {
    position: absolute;
    content: "";
    transition: all .3s ease-in-out;
}

.linkItem a:before {
    top: 50%;
    right: 31px;
    width: 30px;
    height: 1px;
    background: #ab0106;
    transform: translateY(-50%);
}

.linkItem a:after {
    top: 50%;
    right: 20px;
    width: 8px;
    height: 8px;
    border-top: 1px solid #ab0106;
    border-right: 1px solid #ab0106;
    transform: translateY(-50%) rotate(45deg);
}

.linkItem a:hover:before {
    transform: translate(5px, -50%);
}

.linkItem a:hover:after {
    transform: translate(5px, -50%) rotate(45deg);
}

.serviceBox05 {
    width: 100%;
    max-width: inherit;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.serviceBox05 .serviceFigure {
    width: 56.1%;
}

.serviceBox05 .serviceConts {
    width: 43.9%;
    padding: 0 0 0 28px;
}

.minpaku {
    margin: 20px 0 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
}

.minpakuHead {
    margin: 0 20px 0 0;
    padding: 20px 8px;
    background: #000;
    font-size: 1.6rem;
    text-align: center;
    color: #fff;
    writing-mode: vertical-rl;
    text-orientation: upright;
}

.minpakuList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.minpakuList li {
    margin: 0 0 10px;
}

.minpakuList li:nth-last-of-type(1) {
    margin: 0;
}

.minpakuList a {
    font-size: 1.6rem;
    line-height: 1.0;
    transition: all .3s ease-in-out;
}

.minpakuList a:hover {
    color: #ab0106;
}

.minpakuList a:before {
    width: 8px;
    height: 1px;
    margin: 0 10px 0 0;
    content: "";
    display: inline-block;
    background: #ab0106;
    vertical-align: middle;
}

/* -------------------------------------------------- */
/* TAB */
/* -------------------------------------------------- */
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .serviceTtl {
        background: url(../../img/service/service_mv_bg.jpg) no-repeat center center / cover;
    }

    .serviceBox {
        margin: 0 0 30px;
        padding: 0;
    }

    .serviceBox05 {
        align-items: self-start;
    }

    .serviceBox05 .serviceConts {
        width: 50%;
        padding: 0 0 0 28px;
    }

    .serviceConts {
        padding: 1.5em;
    }

    .serviceHead {
        margin: 0 0 0.8em;
        font-size: 1.9rem;
    }

    .serviceHead span {
        font-size: 1.35rem;
    }

    .serviceTxt {
        font-size: 1.5rem;
    }

    .serviceBoxIn:hover .serviceFigure img {
        transform: scale(1.0);
    }

    .serviceBoxIn:hover .btnMore {
        margin: 0;
    }

    .boxHead {
        margin: 0 0 20px;
        font-size: 2.0rem;
    }

    .serviceFigure {
        margin: 0 0 25px;
    }

    .serviceFigure a:hover img {
        transform: scale(1.0);
    }

    .linkItem a {
        padding: 13px 70px 13px 20px;
        font-size: 1.4rem;
    }

    .serviceBox05 .serviceFigure {
        width: 50%;
    }

    .boxHead a:hover {
        opacity: 1.0;
    }

    .linkItem a:hover:before {
        transform: translate(0, -50%);
    }

    .linkItem a:hover:after {
        transform: translate(0, -50%) rotate(45deg);
    }

    .linkItem a:hover {
        color: inherit;
    }

    .minpakuList a:hover {
        color: inherit;
    }

    .minpakuHead {
        font-size: 1.4rem;
    }

    .minpakuList {
        width: calc(100% - 57px);
    }

    .minpakuList a {
        font-size: 1.4rem;
        white-space: pre;
    }
}

/* -------------------------------------------------- */
/* SP */
/* -------------------------------------------------- */
@media screen and (max-width: 767px) {
    .serviceTtl {
        background: url(../../img/service/sp_service_mv_bg.jpg) no-repeat center center / cover;
    }

    .serviceBox {
        width: 100%;
        margin: 0 0 30px;
        padding: 0;
    }

    .serviceConts {
        padding: 25px 4.5%;
    }

    .serviceHead {
        margin: 0 0 0.8em;
        font-size: 1.9rem;
    }

    .serviceHead span {
        font-size: 1.35rem;
    }

    .serviceTxt {
        margin: 0 0 1em;
        font-size: 1.5rem;
        line-height: 1.4;
    }

    .serviceBoxIn:hover .serviceFigure img {
        transform: none;
    }

    .serviceBoxIn:hover .btnMore {
        margin: 0;
    }

    .boxHead {
        margin: 0 0 20px;
        font-size: 2.0rem;
    }

    .serviceFigure {
        margin: 0 0 25px;
    }

    .linkItem a {
        padding: 13px 70px 13px 20px;
        font-size: 1.4rem;
    }

    .serviceFigure a:hover img {
        transform: scale(1.0);
    }

    .serviceBox05 .serviceFigure {
        width: 100%;
    }

    .serviceBox05 .serviceConts {
        width: 100%;
        padding: 0;
    }

    .linkItem a:hover:before {
        transform: translate(0, -50%);
    }

    .linkItem a:hover:after {
        transform: translate(0, -50%) rotate(45deg);
    }

    .linkItem a:hover {
        color: inherit;
    }

    .minpakuList a {
        letter-spacing: 0.06em;
    }

    .minpakuList a:hover {
        color: inherit;
    }

    .boxHead a {
        font-size: 2.0rem;
    }

    .boxHead a:hover {
        opacity: 1;
    }
}